Subject: [ANCP] Graceful restart

From: "Busser, M" <[email-masked]>
Date: Wed, 2 Aug 2006 09:26:45 +0200

Hi Sanjay,

Reviewing your document I have one question for clarification.

Am I right if I say?

We are talking about a "restarting node" and a "neighbor of a restarting node". During capabillity negotiation, each node tells his neighbor the time, he needs to restart (Restarting Time). So the restarting time, wich A sends to B is refered to as the waiting time at B.

Please correct me if I'm wrong.

Regards

Michael

Michael Busser
------------------------------------------------------------------------
T-Systems International
Systems Integration
Business Unit Technologiezentrum 
Michael Busser
Brückes 2 - 8, 55545 Bad Kreuznach
Tel:  +49 671 8333-8911
Fax: +49 671 8333-8983
Mobil: (0151) 12 11 96 89
mailto:[email-masked] 
Internet: http://www.t-systems.com/

_______________________________________________
ANCP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ancp